uuid: dbb85c51-b4b2-4bd1-9fda-e9ad29a5b151
langcode: ru
status: true
dependencies:
  config:
    - system.menu.admin
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: DWAB7HaAfAJerAmyT8B2K-6qxicu9n0PcKVpDr--N4c
id: bartik_admin
theme: bartik
region: sidebar_first
weight: 1
provider: null
plugin: 'system_menu_block:admin'
settings:
  id: 'system_menu_block:admin'
  label: Администрирование
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
